Reply to Re: Error message with PHP8

Re: Error message with PHP8 new!
by colin, 1 year, 7 months ago
Yes, it is since PHP 8.2. I have updaloed a new version on Github, the error should be fixed.Reply

Your reply

Name *
Email 
Title *
Text *
CAPTCHA image
Enter the code displayed on the image:
Click on the image to generate another one if it is hard to read it. The case is important